## ncalc 1.0.0-1

=== debian/changelog ===
ncalc (1.0.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Mike C <mcychoy@gmail.com>  Mon, 01 Mar 2010 18:50:39 +0000
