## ncalc 1.0.0-2

=== debian/changelog ===
ncalc (1.0.0-2) stable; urgency=low

  Fixed (large) icon.

 -- Mike C <mcychoy@gmail.com>  Mon, 01 Mar 2010 21:00:00 +0000
