## ncalc 1.0.0-3

=== debian/changelog ===
ncalc (1.0.0-3) stable; urgency=low

  Fixed (large) icon.

 -- Mike C <mcychoy@gmail.com>  Mon, 01 Mar 2010 21:41:50 +0000
