=== debian/rules ===
--- 
+++ 
@@ -72,16 +72,12 @@
 	cp -a "src/opt/ncalc/ui/copypaste.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/copypaste.py"
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
 	cp -a "src/opt/ncalc/ui/mainwindow.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/mainwindow.pyc"
-	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
-	cp -a "src/.eric4project/Calc.e4q" "$(CURDIR)/debian/ncalc/.eric4project/Calc.e4q"
-	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
-	cp -a "src/.eric4project/Calc.e4t" "$(CURDIR)/debian/ncalc/.eric4project/Calc.e4t"
-	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
-	cp -a "src/.eric4project/ncalc.e4q" "$(CURDIR)/debian/ncalc/.eric4project/ncalc.e4q"
-	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
-	cp -a "src/.eric4project/ncalc.e4t" "$(CURDIR)/debian/ncalc/.eric4project/ncalc.e4t"
-	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
-	cp -a "src/.eric4project/project-apis.db" "$(CURDIR)/debian/ncalc/.eric4project/project-apis.db"
+	mkdir -p "$(CURDIR)/debian/ncalc/.ropeproject/"
+	cp -a "src/.ropeproject/config.py" "$(CURDIR)/debian/ncalc/.ropeproject/config.py"
+	mkdir -p "$(CURDIR)/debian/ncalc/.ropeproject/"
+	cp -a "src/.ropeproject/history" "$(CURDIR)/debian/ncalc/.ropeproject/history"
+	mkdir -p "$(CURDIR)/debian/ncalc/.ropeproject/"
+	cp -a "src/.ropeproject/objectdb" "$(CURDIR)/debian/ncalc/.ropeproject/objectdb"
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
 	cp -a "src/opt/ncalc/.directory" "$(CURDIR)/debian/ncalc/opt/ncalc/.directory"
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
@@ -100,12 +96,16 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ncalc-icon48.png" "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/48x48/hildon/ncalc-icon48.png"
 	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ncalc.service" "$(CURDIR)/debian/ncalc/usr/share/dbus-1/services/ncalc.service"
-	mkdir -p "$(CURDIR)/debian/ncalc/.ropeproject/"
-	cp -a "src/.ropeproject/config.py" "$(CURDIR)/debian/ncalc/.ropeproject/config.py"
-	mkdir -p "$(CURDIR)/debian/ncalc/.ropeproject/"
-	cp -a "src/.ropeproject/history" "$(CURDIR)/debian/ncalc/.ropeproject/history"
-	mkdir -p "$(CURDIR)/debian/ncalc/.ropeproject/"
-	cp -a "src/.ropeproject/objectdb" "$(CURDIR)/debian/ncalc/.ropeproject/objectdb"
+	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
+	cp -a "src/.eric4project/Calc.e4q" "$(CURDIR)/debian/ncalc/.eric4project/Calc.e4q"
+	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
+	cp -a "src/.eric4project/Calc.e4t" "$(CURDIR)/debian/ncalc/.eric4project/Calc.e4t"
+	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
+	cp -a "src/.eric4project/ncalc.e4q" "$(CURDIR)/debian/ncalc/.eric4project/ncalc.e4q"
+	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
+	cp -a "src/.eric4project/ncalc.e4t" "$(CURDIR)/debian/ncalc/.eric4project/ncalc.e4t"
+	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
+	cp -a "src/.eric4project/project-apis.db" "$(CURDIR)/debian/ncalc/.eric4project/project-apis.db"
 	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/ncalc.desktop" "$(CURDIR)/debian/ncalc/usr/share/applications/hildon/ncalc.desktop"
 	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/scalable/hildon/"
