## ncalc 1.0.0-5

=== debian/changelog ===
ncalc (1.0.0-5) stable; urgency=low

  Fixed (large) icon.

 -- Mike C <mcychoy@gmail.com>  Mon, 01 Mar 2010 23:06:03 +0000
