## ncalc 1.0.0-6

=== debian/changelog ===
ncalc (1.0.0-6) stable; urgency=low

  Fixed (large) icon.

 -- Mike C <mcychoy@gmail.com>  Mon, 01 Mar 2010 23:20:53 +0000
