=== debian/rules ===
--- 
+++ 
@@ -67,10 +67,6 @@
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
 	cp -a "src/opt/ncalc/ui/calcstub.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calcstub.pyo"
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/colour.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/colour.py"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/copypaste.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/copypaste.py"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
 	cp -a "src/opt/ncalc/ui/mainwindow.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/mainwindow.pyc"
 	mkdir -p "$(CURDIR)/debian/ncalc/.ropeproject/"
 	cp -a "src/.ropeproject/config.py" "$(CURDIR)/debian/ncalc/.ropeproject/config.py"
@@ -89,13 +85,13 @@
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
 	cp -a "src/opt/ncalc/customui_rc.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/customui_rc.pyo"
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
-	cp -a "src/opt/ncalc/ncalc.e4p" "$(CURDIR)/debian/ncalc/opt/ncalc/ncalc.e4p"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
 	cp -a "src/opt/ncalc/ncalc.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ncalc.py"
 	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ncalc-icon48.png" "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/48x48/hildon/ncalc-icon48.png"
 	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ncalc.service" "$(CURDIR)/debian/ncalc/usr/share/dbus-1/services/ncalc.service"
+	mkdir -p "$(CURDIR)/debian/ncalc/opt/"
+	cp -a "src/opt/.directory" "$(CURDIR)/debian/ncalc/opt/.directory"
 	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
 	cp -a "src/.eric4project/Calc.e4q" "$(CURDIR)/debian/ncalc/.eric4project/Calc.e4q"
 	mkdir -p "$(CURDIR)/debian/ncalc/.eric4project/"
