## ncalc 1.0.0-7

=== debian/changelog ===
ncalc (1.0.0-7) stable; urgency=low

  Fixed (large) icon.

 -- Mike C <mcychoy@gmail.com>  Mon, 01 Mar 2010 23:46:10 +0000
