## ncalc 1.0.0-8

=== debian/changelog ===
ncalc (1.0.0-8) stable; urgency=low

  Fixed (large) icon.

 -- Mike C <mcychoy@gmail.com>  Tue, 02 Mar 2010 00:24:23 +0000
