=== debian/control ===
--- 
+++ 
@@ -10,3 +10,96 @@
 Depends: python2.5, python2.5-qt4-core,python2.5-qt4-gui
 Description: A simple four function calculator for maemo5, with big buttons and changeable colour display.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDAQ0QMgqgWN4AABPkSURBVGje
+ bZp5tF3Vfd8/v33OHd6o954khIVmoQkksEDMkpAEZnI6mBSvBbHdrKQhdly3cZ3Ja3UlaVa6MtSr
+ oam93LVi1yS12660YbQFFkhmVBgtMAJEhYhkhJDQm++9Z9x7//rHPve+J5GjdfXWveecPf6G7/f7
+ 28J5l6oiIrz59jt9cRwtFMwlztnYeS8CKIr0ng6/dP8oIAiK9u5y3rOKhN9FUZ17RudaQwBjIo1r
+ sQV5K8vSiS2XXpJ2xzb/igHWrlzFsRPHQzcifPDhh3cN9A/8sjFydaPeWITMddPt5ONDO/c7Qhhg
+ 76b0Jq+cO3D+ke/dL3lZjKvzL7977Pifisgz3VvdMfemc+Unr+DV137Ke8eP//KSxYu/JWL656+Y
+ dicggqqCCiI6b2DzpiHzRq/zhihU37u7MTdT6c70nHfmpua8nz575qPfXLN29V9v27qVVw4d+vgu
+ v/TKq3dsWL/+UWPEyDm3QsPGGLz3WGtRBWOEKIowInjVj9mBqlYmRe9/JNyOxODU46ztDSSKaxgE
+ jz9396q/znv/xuHDt2+//rp955gQwO/89tcvWrN61Y9MWGFVVekuRhzH5GXJc0/v5+iRt5idmcGW
+ JbV6jcHhYdZv2szOXbtoxHUKW/Q2Qqsd6/oHotRrdZIkZf9TT/HuO2/Tac1gS0tcrzE0PMLGzVvY
+ vmMnUWRw1s23TzUiZv26dffXGoPry7zdVlXMJes3AHDP5+7+40a9jlev6lVUPd57arUax947xr2f
+ v5tnH3+E2OZcMDzA0oUjLB4aoG4Lnnn0Ab5w1528/rPXMcagqj0DUa+oerwqkYl44YUX+dW77+KF
+ Jx+j4UsWDw/xiaqtyKY8+eDf8mtf+CVOnvyAOI7w3oc2vIr3jv5m8xM/ObDv3wBsvHgd5vSpUwIM
+ jyxYcKlzDu+ceOdw3mOM4YknfsyX/+U97Lj6Si5es5ZIBA3Poc5hRFi3YSM377iB3/93X+G5Z54F
+ wFuHtw7nHd57BOWJffv4xu9/nVt238ia1auIBNRZtGqrZgybNm5k26Ub+JXPfobnnz+IEYP3Duds
+ MF9nWb7sos8AQ1OTkyIxmKtv2L7x4YceetYYGe36o4jh4MHn+O5932D3zh0o4MoS7x3qfTALUYyJ
+ wieOKfKMHz+5n6/94Z+y88Yd5FkGQKPZ5LG9j3H/X/4nbr7pZhDFW4dWbXXDo5gIYwxxvU6eZex/
+ 6ml++4/+hK1brwD1+MqZ1PnJyy7/5DWdmenjsQVz+223X1qWthHHsXTjepZ0+MFf/Te2XLKRTqeF
+ Wt9bBVVPXhY0a43ggFFEHEWYWp0rtmzhm3/2H7h43fcZHVmAiPDeP5zgu3/x51x3zTbyrIMrLd45
+ vHdhITSEVzEGMVEIDLWYLZds4P5v/1fW/8U3aTSaXb8S1Gu9VhvwzaYxgMmyrKnqxGu13SK89NJL
+ nD5+DFeWJO02SadF2mmRph305ATXHjrJdKdFniakSYek3SJpzVKrxUjWYf++x3Eo1jkO/HgvdS1w
+ paUz2yZtt0k7bbIkIUva5FmHLEtIkzZZEvrqtFrUTMyJI4d58/BhVJTu+JxXiYw0oigyJgKx1hnr
+ vTjncOqp1xs88uD/YahZY3L8I/IkIUsTijzHFjnDbc/tr7+IjWLyIqPIUtIsJUsTJs6cJo4ijrzx
+ GnmakWUZR954DSPC2TOnyLMOaZaQZxlFkVMUBWVRUhYFZZGTp6GdPEuYOHuGob4Gjz70dzTqDZwL
+ E/DeSb3RiBGROMAHj3ceLwZB6XQ6/PzoOyzuazIzOYEtcprNPjq2wBvoyzxlFDOVtGl2EhDoazQo
+ 0ox2u0Utjjn9/gnyPMc7x5mT71OPY2amJvFlQaPeoJzNwICp8o1WMAaEeKhBlqW0Wx36+vo5evgN
+ iqII0QjFOUcURaKqxN2cGDxdMEZot1OKNMH0jyAKWadDNJnyBy9/yFDpkIEIEym/9fRRppc0MWU/
+ P5QpJpfUAhoSSNptyjzHek+adKjVDaKQtNpIDD/7wzYmNxVKkS4Qo5HU2PTtBmmaYAwYD2mnRZJm
+ Ieerol6pxzWB7gS8Yp0HPN4LEDJsL6GLUBd4cd0iasBIplx9ZoIpW6eVRTjbhqEGAvgQnohqEV7B
+ eyWKIvCKGgUjSAS808E4M5fvq8xNVgMGevlLEaI45FvnXPjNeSSKBK0yse+ZUIjXA/19DI0uxNsU
+ H4VOZpqwd1kDEcPKmZhtHwkvjfTx5po6xnnUOcSF8OrVMzK6CBMZYoHh0THK6fHeSBObsul/jiJG
+ QvisMn7XRGb9DCqCd4p3lrHFS6jFEUmRhxzjvUTGiKKYbrZ0VbKw1uGs4/KrryfN84CrNGwd3iPq
+ Ee9RNYhXxDmwDvWKJ2Ai5z3L116MGIOJYlasvhhrw+p5rTJz9c+px/rw14vHqQtZPHRMkmVcef12
+ irLEORcc2XmiOBYAEzKD4p3DOY9XT5J0uOmWW9Fao/J6rcwBnPNM1C1/94kVjI+GyXutPtWzToXL
+ tl0DwWLYctW1uADGQl+qAchVOaX78d73+vE+hOCob4jtO3eRJinOe5zzOOcwxoiqYqSyPe883ruw
+ A86z+IIlbN2+m7wosb7beMA00w3H/pUDfLjAoC50Gibi6XTarNl6NZduuQznQntXbNvGJzZuIU2T
+ 0EZ3oKo4H3bMeY9TrRbL47wjL0uu3vUpxsYW9lY+5AGHiQwgGCp877o74EPGBeWffvYeRpatCrG6
+ ut/9qPdVNg0rUjpHmmYsXL2RX/uNf0tR5Dhncc5SFgW/8dXfYfDClaRZTum0F9Odd3OTcMGUSuvI
+ 84LFqzfwC3fe1RtT14ScdcQmMmEHKie2LgCl7kyt9dTjGl/82tfZfMMekqIkyVKsqzp0HueU0jqS
+ JKGdFVy242a+9Fu/R5HnOOsqM/BY6/DO8uXf/fdsumYn7TQlSVNK63A9c1JK50g6HTLnuHzXbfz6
+ V38XEQl9VqbjnMM6JyYyEviASHBi53qkqXs5J8RRzD/57N1cu2sPTz2+l7de+XvyThvwCEJ9YIhL
+ r9nJ7ts/zdjCCxCgdPYcatmNx/VajX9+zxfYftOt7H/sUY68+iJl2kbxgKE5uIDLrt/DzltuY2zh
+ BQAUZTkvpIIh+KExVSIDQQWcd4ibI2DanUzV+cKxxdzzr75I9Ov/mqnJcdI0pdnsY3R0DO8cWZYG
+ dNkTB6qxy3nEXWFs0SK+cO+XwXyF6alJsjSj2d/PwrExrC3JswznS6R6WecxVQto8IGQyFBFlBCF
+ qqdC5/PeQhEVyjxHY6Ve78NENeI4CqG3LPHOVzsoqHTppYCfx6d7fBnKoiCKYxrNJlEcU4trlGUA
+ fM65ub79PB5eLYxXH/K9QmwiU0Ue10vpAngRVAMyFYQoMjz19NM8/5P9pK0ZjAGv0De0gB27b2HH
+ ju2UZYlTx7nLxrwFEUxkiKKYJw8c4OBT+8mTVhinVwZGFrJzz6e4/rprKUoLVVt6Hnl33ooYYxCI
+ u3jcOQ+4uX3vqjyivH/iBP/j/u+wbGyI23fdwNDwMCIGVUdrZobnn3mcvQ/+LZ/71XtZs2Ztb7Xm
+ NJc5R3j77bf4X/d/h4uXXcgv3LSDoaEhxER455mZmuLggb088aOH+Pyv3MvSpctAXVeV6bXjvWJE
+ RL0SV1KJdJ14vlwSxTF7f/gIR197mVt3XMvIyBhlkTE9MdEbkIkidu+5iZnJSR7+wX9ny7U3ctsd
+ d5ClWeV8QZdoNJs88vCDHD98iDtvv5XBoUHyPGN6cqJSWoTIGHbv2cP4mTN8/9t/yZU3foqbb7kF
+ VxaoSnCgyolFwjsxIr0MKs73nM2I8OxPDvD+m4fYtWM7eMvM1Dje2YAIK7MQE5G225g44sYbruex
+ vQ8T15rs2r2LIs8BT6PZ5OFHHubdl59n957dOFcyPXkWb6ssXE3TRBHSatNsNrjlpl08uW8v/YMD
+ bLvyKjwOqfzJO49I5cRdf3POzWkxQDtNeOHA41x3xeUk7ZmQca3FVypD18YD3omQistedeUVPPHA
+ 91m/cQNjIyMocPzEzzn42EN8+rZb6LRaqAu4SzUoDpUThLaMwdRijInYsvlSnn38UTZu2ESj2eyF
+ U+9dN7p0M7HvMh2cc4gIrx86hGtNUmRZoIDtFrOz07RSod2aIcsSsixhYqagU1HEzuwMAow2a7z6
+ 4sEqAVlefeE5xvrrZEkasH2nFehjp02adLjj7s/j1JOlHZJOh6TVImm3A68YP80777yFVItcYbau
+ RKpGBLzzGjJnwCRRFPHS808z1NdkcvwjsipzLjIZv/dLP6LZjLFlTtKZ5g8+s5+6O0uepeRZxtnT
+ p6jXYj48fow8y8nznNPH36MWx3x06iR5lpGlKUWaUhQFtsj52fPPkHXaFHlOkQdKmWUp42dOMzLY
+ zwvPPkMUxxXs8N1FNgEsilTgqUr53tPupMx89CH1ep3p8XFmpyYps5R3Jz2nXqnxxV88giun+eN7
+ 3+Ct95Ywk9TI05TpiXE6rRZxHDEzcZaizMnTnNmpcWpxTGt2mumJCfI07e22qufwoZd7SoWzjiLL
+ mBkfpz0zRaNR5+zJn1MUJb7CUOp9CEhoT1oU73zQeZwhyRLE28CsYkPSblHGMbVajf/ykzV8qe9d
+ /vNvHuHw0c1878dDxI0Eay1FWVaRUyiLjLJKcLbIodZEEJLOLNY2+dqf3EdR5N3A0ou0aafNX9/3
+ ZySdVpBZFLzN6aQpsQiegJyliq1zWMhbjItRqZJXFKGEaIORAMzKkqgZsXZNRuvsKpYtP8XohduY
+ PDOB7yrMVRAwUa0HsU0UzUsLBrWOJx/436AeIyYM3gcxsqzMypjAyFANQULBqg0ir7OIiKhALBWU
+ Kp0SqUMEms0mjf7hKsQZesqFGeC+rxzh9XdW860HBvj6rTlf/fwH/MdvDZIkZSW7h0EPDo2CCcr1
+ wOAwvkzoKqZePYcOPodIiCX1ZpMyzwNbqybiCcHFOs/AgjGiOCLPSqouRBER1cDI8JUq4R3WOWxp
+ Wb1pM2kWKGWXkS2IEw4cWMjf/HCA/lrJfQeW8ffPKCJzucGjWKeMLlnaW/HRCy/COleJvhV5r3aq
+ 3hzgK3/0DQaGRyr5XebxY0izjHWbLw8O7xxeLdaFhVbpUko8vpINnfNkWcaWrVdRSBzIS8WJJxPl
+ wVeGKWzeo5CPvthPuz1HK53zlF5ZfvHGHqS4aO1GrAvsS7v0tGqzyDMe/pvvkLRbaJeVVczPOoev
+ Ndl46WXkWd4jMwH2BMBgjEBpnXeeKpSGnRgaGmblJZ8kK0ucDw16FOdKVH2PUanaiiYGYaDIC4Yu
+ WsPK1WsqSmlZu249zSXLyfM8kPcu+/KKtZa3X3uVoiiqCVYc3HvyomTV5ivo6x/Eelf1EZSKbuHE
+ xPU6ZZ7NWFs4RbWr5wNcfs0OBpeuYrbdxvqKFaliqw5cl9O6wKbanYT+i9aw5/Z/hi2KXsZ2pWXP
+ p++kccFy2p1OSHBdJqahGuN89d15rHPMtlosWLGey6+6Dgk21VWy1VqnztnCGEO0cHQ0TrN0cPOW
+ rXfF9dog+J70ERnDirXrKSTig/eOEkcGDTC8Ug98RRtLWp2ElZ+8nqt27MFIMMuA3V2verl8zTo6
+ ueWjk/9AHEW9yk0Xnlj1lLZkppOy4fqbufK6HRhjglxWmZyCpGky8cgD//ev4jg+Gy0aW2jeO3q0
+ vumyy65dtHDxahfKIaKVnaLK0uWruXDNRsanJsmTpFp9j1OwGJoLl3LNbXdy8aZLKpwS7DzIJaGN
+ brlp5dr1LFy+lvHJCYo0qXzHYz04IvouWMYNd/wiy1et7WElX72vqBox8u7Rd545sO/xh8ZGx6Zl
+ 7cpVUZokSy9aseK2f3H35745PLyg7p2qiIrOq+AaMdTqob7VaU+HnBDXGBxaQF9/P7Yo8NrlpKYH
+ t2UePe2WWUUMcaNB0u7Qac/grCWu1RkcWkCzvy8wv3MqlYGMGjEyMzud/uB73/3S1NTEgUa9cSoa
+ GxmhVqtFszMzUVHk0YqVa7aaSKRXAhVBqu2z1mJEqDf76O8fpNlsYESwzgZU2Y2NXYg7r+47VwQP
+ ly1LjBEaff309w/SaIYChrPdts6rRYtIWRb5/n2Pf+/9E8efrdfrHyik0eiCBQjioygyp0+dSp1q
+ 88ILl640kYkVguN4Va8qdNXhrjzotRJzwwZ79b2KSzcpBXPSKtPOhVt07nffMxVfoXRF1YfCTbUW
+ eZolB5976oev//SVx2px7f8hjItTG03NzDC2YMSrYEXEnzj27uT4xNlOo96ox7X6YL1Wr0X1mkRR
+ qF9FElUcoPoYgzERUVXf6n4iY4gqnhAZg8x7P4rMeb9X9eYo3DMmQsSI817b7dn0/RPHjz594Ml9
+ Pzv00ydr9fqboCdFJT32/ok5rrx2xSqDMAKsdN5tqEXx+v7BweXDC0YW9fX3D0uQ6iv1X+cfrgh8
+ Ss49I6Aq87f/nIME82USziGeiipqjKCqPk2SmdmZ6fFOp/O+K8ujJoqOAD9XdPq9Eyf8OYVuBA9M
+ q6ozkWl51dPtVmtJa3Z2TL3vo6rmzLfv849zzB0V+NgRkvPkFgPqez6G+nmkvTdRKyKpiJkCPhRj
+ PlDVj0SkjYo/ZwTzD3usXbFKVLQO0i8whOoAIo1KaJbeuYhzTnjoeadX5Lx71XmK+SrXx86ncJ78
+ hQdyoINqG5EOUBw7cVz/0cMe8681y1cikQH1kSJGUDPXv8wb27ni18cPz8wPIwpePv6IfPyIivR8
+ V70oXkWcQG+R51//HzzE4jkdZSjLAAAAAElFTkSuQmCC
