## ncalc 1.0.0-9

=== debian/changelog ===
ncalc (1.0.0-9) stable; urgency=low

  changed display size.

 -- Mike C <mcychoy@gmail.com>  Tue, 02 Mar 2010 16:36:53 +0000
