=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ncalc" install
	mkdir -p "$(CURDIR)/debian/ncalc"

#	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/128x128/hildon/"
	cp -a "src/usr/share/icons/hicolor/128x128/hildon/ncalc128.png" "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/128x128/hildon/ncalc128.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/Ui_calc.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/Ui_calc.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/Ui_calc.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/Ui_calc.pyc"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/Ui_calc.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/Ui_calc.pyo"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/__init__.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/__init__.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/__init__.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/calc.ui" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calc.ui"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/calcstub.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calcstub.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/calcstub.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calcstub.pyc"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/calcstub.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calcstub.pyo"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/colour.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/colour.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/copypaste.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/copypaste.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/mainwindow.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/mainwindow.pyc"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/.eric4project/"
	cp -a "src/opt/ncalc/.eric4project/Calc.e4q" "$(CURDIR)/debian/ncalc/opt/ncalc/.eric4project/Calc.e4q"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/.eric4project/"
	cp -a "src/opt/ncalc/.eric4project/Calc.e4t" "$(CURDIR)/debian/ncalc/opt/ncalc/.eric4project/Calc.e4t"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/.eric4project/"
	cp -a "src/opt/ncalc/.eric4project/ncalc.e4q" "$(CURDIR)/debian/ncalc/opt/ncalc/.eric4project/ncalc.e4q"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/.eric4project/"
	cp -a "src/opt/ncalc/.eric4project/ncalc.e4t" "$(CURDIR)/debian/ncalc/opt/ncalc/.eric4project/ncalc.e4t"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/.eric4project/"
	cp -a "src/opt/ncalc/.eric4project/project-apis.db" "$(CURDIR)/debian/ncalc/opt/ncalc/.eric4project/project-apis.db"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/mockup/"
	cp -a "src/opt/ncalc/images/mockup/calculator_screen.jpg" "$(CURDIR)/debian/ncalc/opt/ncalc/images/mockup/calculator_screen.jpg"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
	cp -a "src/opt/ncalc/customui.qrc" "$(CURDIR)/debian/ncalc/opt/ncalc/customui.qrc"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
	cp -a "src/opt/ncalc/customui_rc.py" "$(CURDIR)/debian/ncalc/opt/ncalc/customui_rc.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
	cp -a "src/opt/ncalc/customui_rc.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/customui_rc.pyc"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
	cp -a "src/opt/ncalc/customui_rc.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/customui_rc.pyo"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
	cp -a "src/opt/ncalc/ncalc.e4p" "$(CURDIR)/debian/ncalc/opt/ncalc/ncalc.e4p"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
	cp -a "src/opt/ncalc/ncalc.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ncalc.py"
	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/ncalc64.png" "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/64x64/hildon/ncalc64.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/Backgroun-L.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/Backgroun-L.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/background.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/background.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/brushed-dark.jpg" "$(CURDIR)/debian/ncalc/opt/ncalc/images/brushed-dark.jpg"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_01_off.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_01_off.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_01_on.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_01_on.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_02_off.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_02_off.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_02_on.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_02_on.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_03_off.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_03_off.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_03_on.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_03_on.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_label_0.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_label_0.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_label_01.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_label_01.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_label_02.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_label_02.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_label_03.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_label_03.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_label_04.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_label_04.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_label_05.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_label_05.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_label_06.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_label_06.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_label_07.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_label_07.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
	cp -a "src/opt/ncalc/images/bt_label_08.png" "$(CURDIR)/debian/ncalc/opt/ncalc/images/bt_label_08.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/images/"
