## ncalc 1.0.0-10

=== debian/changelog ===
ncalc (1.0.0-10) stable; urgency=low

  cleaned directories of dot files and included bugzilla link to garage page

 -- Mike C <mcychoy@gmail.com>  Wed, 03 Mar 2010 07:39:53 +0000
