## ncalc 1.0.0-11

=== debian/changelog ===
ncalc (1.0.0-11) stable; urgency=low

  cleaned directories of dot files and included bugzilla link to garage page

 -- Mike C <mcychoy@gmail.com>  Wed, 03 Mar 2010 09:24:11 +0000
