=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python2.5-qt4-core,python2.5-qt4-gui
 Description: A simple four function calculator for maemo5, with big buttons and changeable colour display.
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1413
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1413
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDAQ0QMgqgWN4AABPkSURBVGje
