=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ncalc" install
	mkdir -p "$(CURDIR)/debian/ncalc"

#	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/128x128/hildon/"
	cp -a "src/usr/share/icons/hicolor/128x128/hildon/ncalc128.png" "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/128x128/hildon/ncalc128.png"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/Ui_calc.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/Ui_calc.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/Ui_calc.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/Ui_calc.pyc"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/Ui_calc.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/Ui_calc.pyo"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/__init__.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/__init__.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/__init__.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/calc.ui" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calc.ui"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/calcstub.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calcstub.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/calcstub.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calcstub.pyc"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/calcstub.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calcstub.pyo"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/colour.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/colour.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/copypaste.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/copypaste.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
	cp -a "src/opt/ncalc/ui/mainwindow.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/mainwindow.pyc"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
	cp -a "src/opt/ncalc/customui_rc.py" "$(CURDIR)/debian/ncalc/opt/ncalc/customui_rc.py"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
	cp -a "src/opt/ncalc/customui_rc.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/customui_rc.pyo"
	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
	cp -a "src/opt/ncalc/ncalc.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ncalc.py"
	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ncalc48.png" "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/48x48/hildon/ncalc48.png"
	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/ncalc.service" "$(CURDIR)/debian/ncalc/usr/share/dbus-1/services/ncalc.service"
	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/ncalc64.png" "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/64x64/hildon/ncalc64.png"
	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ncalc.desktop" "$(CURDIR)/debian/ncalc/usr/share/applications/hildon/ncalc.desktop"
	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ncalc128.png" "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/scalable/hildon/ncalc128.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
