## ncalc 1.1.0-1

=== debian/changelog ===
ncalc (1.1.0-1) stable; urgency=low

  fixed numerous bugs related to memory key and change sign funtions, re-rendered ui to improve contrast, added memory status in display

 -- Mike C <mcychoy@gmail.com>  Wed, 17 Mar 2010 19:58:42 +0000
