=== debian/control ===
Source: ncalc
Section: user/utilities
Priority: extra
Maintainer: Mike C <mcychoy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ncalc
Architecture: all
Depends: python2.5, python2.5-qt4-core,python2.5-qt4-gui
Description: A simple four function calculator for maemo5, with big buttons and changeable colour display.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1413
