=== debian/rules ===
--- 
+++ 
@@ -51,33 +51,13 @@
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
 	cp -a "src/opt/ncalc/ui/Ui_calc.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/Ui_calc.py"
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/Ui_calc.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/Ui_calc.pyc"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/Ui_calc.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/Ui_calc.pyo"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
 	cp -a "src/opt/ncalc/ui/__init__.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/__init__.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/__init__.pyc"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/__init__.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/__init__.pyo"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/calc.ui" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calc.ui"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
 	cp -a "src/opt/ncalc/ui/calcstub.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calcstub.py"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/calcstub.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calcstub.pyc"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/calcstub.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/calcstub.pyo"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/colour.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/colour.py"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/copypaste.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/copypaste.py"
-	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/ui/"
-	cp -a "src/opt/ncalc/ui/mainwindow.pyc" "$(CURDIR)/debian/ncalc/opt/ncalc/ui/mainwindow.pyc"
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
 	cp -a "src/opt/ncalc/customui_rc.py" "$(CURDIR)/debian/ncalc/opt/ncalc/customui_rc.py"
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
-	cp -a "src/opt/ncalc/customui_rc.pyo" "$(CURDIR)/debian/ncalc/opt/ncalc/customui_rc.pyo"
+	cp -a "src/opt/ncalc/ncalc release notes" "$(CURDIR)/debian/ncalc/opt/ncalc/ncalc release notes"
 	mkdir -p "$(CURDIR)/debian/ncalc/opt/ncalc/"
 	cp -a "src/opt/ncalc/ncalc.py" "$(CURDIR)/debian/ncalc/opt/ncalc/ncalc.py"
 	mkdir -p "$(CURDIR)/debian/ncalc/usr/share/icons/hicolor/48x48/hildon/"
