## ncalc 1.2.0-1

=== debian/changelog ===
ncalc (1.2.0-1) stable; urgency=low

  updated look from D-Livil, improved loading time slightly

 -- Mike C <mcychoy@gmail.com>  Tue, 23 Mar 2010 20:37:36 +0000
